[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

GLSA: gtetrinet



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

- - --------------------------------------------------------------------
GENTOO LINUX SECURITY ANNOUNCEMENT 200211-006
- - --------------------------------------------------------------------

PACKAGE : gtetrinet
SUMMARY : buffer overflows
DATE    : 2002-11-20 14:11 UTC
EXPLOIT : remote

- - --------------------------------------------------------------------

Several buffer overflows was found in gtetrinet versions below
0.4.3. According to the authors these could be remotley explotied.

SOLUTION

It is recommended that all Gentoo Linux users who are running
app-games/gtetrinet-0.4.2 and earlier 
update their systems as follows:

emerge rsync
emerge gtetrinet
emerge clean

- - --------------------------------------------------------------------
aliz@xxxxxxxxxx - GnuPG key is available at www.gentoo.org/~aliz
- - --------------------------------------------------------------------
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9254pfT7nyhUpoZMRAlISAKCWAAJxpw05lLr3isc+TWu1qmk26wCeNBbV
LyoY376uzMcZoQsN5Ufb+yM=
=MWZ4
-----END PGP SIGNATURE-----